Atualização necessária para sincronizar o Lightroom para dispositivos móveis

Atualização necessária para o Lightroom mobile

Ao fazer logon no Lightroom Classic em seu desktop, a seguinte mensagem é exibida:

Atualização necessária para o Lightroom para dispositivos móveis
O Lightroom deve ser atualizado para continuar a sincronizar com o Lightroom para dispositivos móveis.

Versões de produto afetadas

Lightroom Classic 10.3 ou anterior

Sistemas Operacionais

Windows, macOS

Detalhes

A Adobe fez recentemente algumas atualizações no servidor na nuvem backend do Lightroom, o que permite sincronizar fotos e edições entre os aplicativos do ecossistema Lightroom (clientes móveis e desktop) e o Lightroom Classic no desktop.

Se você estiver usando o Lightroom Classic 10.3 ou anterior, atualize o Lightroom para a versão mais recente para continuar a sincronizar com o Lightroom para dispositivos móveis. 

Logotipo da Adobe

Fazer logon em sua conta